# !!! Удалить

[ ] Описание
[ ] Давать оценку сложности
[ ] Автор алгоритма
[ ] Дата появления
[ ] Считать количество итераций
[ ] Добавлять ссылки
[ ] Добавлять визуализацию (если сложный алгоритм)

##

# Task

Описание

## Complexity

O()

## Link

- [wiki]()
- [1]()

## Visualization

![img](res/task.png)
